.nav{color:#58585a;font-size:15px;font-family:arial;text-decoration:none;display:block;padding-top:90px;font-weight:bold;border-left:0px solid #d0d7e5;padding-left:5px;}
.nav:hover{font-size:15px;font-family:arial;color:#18529b;display:block;font-weight:bold}
body{background-image:url(../images/bg.jpg);background-repeat:repeat-y;background-position:center top;margin:0px auto;padding:0px;}
.foot{color:#28527e;text-decoration:none;font-size:11px;font-weight:bold;font-family:arial}

.blk_18 {
 overflow:hidden;
 zoom:1;
 font-size:9pt;

 width:942px;
 margin-top:8px;
}
.blk_18 .pcont {
 width:888px;
 float:left;
 overflow:hidden;
 padding-left:5px;

}
.blk_18 .ScrCont {
 width:32766px;
 zoom:1;
 margin-left:-5px;
}
.blk_18 #List1_1, .blk_18 #List2_1 {
 float:left;
}

.blk_18 .LeftBotton, .blk_18 .RightBotton {
 width:15px;
 height:74px;
 float:left;
 background:url(../images/ax.gif) no-repeat;
}
.blk_18 .LeftBotton {
 background-position: 0 0;
 margin:28px 5px 0;
}
.blk_18 .RightBotton {
 background-position: 0 -100px;
 margin:28px 1px 10px 5px;
}
.blk_18 .LeftBotton:hover {
 background-position: -20px 0;
}
.blk_18 .RightBotton:hover {
 background-position: -20px -100px;
}
.blk_18 .pl img {
 display:block;
 cursor:pointer;
 border:none;
 margin-top:10px;


}
.blk_18 .pl {

 border:1px solid #f3f3f3;
 float:left;
 text-align:center;
 text-decoration:none;
 width:224px;
 font-family:arial;
 font-weight:bold;
 color:#18529b;

 

}
.blk_18 a.pl:hover {
 border:1px solid #59a30e;
 color:#59a30e;
 text-decoration:unline;

}
.pr{font-size:13px;font-arail;color:#18529b;font-weight:bold}
.pr:hover{font-size:12px;font-arail;color:#59a30e;text-decoration:unline}




#left{width:213px;height:auto}
#left ul{margin:0px;padding:0px;list-style-type:none;}
#left li{width:213px;margin-bottom:10px;}
#left a{width:213px;margin-bottom:10px;font-size:12px;font-weight:bold;font-family:arial;text-decoration:none;color:#18529b;text-align:left;}
#left a:hover{width:213px;margin-bottom:10px;font-size:12px;font-weight:bold;font-family:arial;text-decoration:underline;color:#59a30e}

